=== debian/control ===
Source: networkconfig-kanotix
Section: net
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: networkconfig-kanotix
Architecture: all
Depends: kppp, pppoeconf, kanotix-menu, kdebase-bin, ppp-scripts-kanotix
Description: network configuration xdg menus
 This package contains the network configuration XDG Menus for KANOTIX.
